.jqplot-target{position:relative;color:#666;font-size:1em}.jqplot-axis{font-size:.75em}.jqplot-xaxis{margin-top:10px}.jqplot-x2axis{margin-bottom:10px}.jqplot-yaxis{margin-right:10px}.jqplot-y2axis,.jqplot-y3axis,.jqplot-y4axis,.jqplot-y5axis,.jqplot-y6axis,.jqplot-y7axis,.jqplot-y8axis,.jqplot-y9axis,.jqplot-yMidAxis{margin-left:10px;margin-right:10px}.jqplot-axis-tick,.jqplot-xaxis-tick,.jqplot-yaxis-tick,.jqplot-x2axis-tick,.jqplot-y2axis-tick,.jqplot-y3axis-tick,.jqplot-y4axis-tick,.jqplot-y5axis-tick,.jqplot-y6axis-tick,.jqplot-y7axis-tick,.jqplot-y8axis-tick,.jqplot-y9axis-tick,.jqplot-yMidAxis-tick{position:absolute;white-space:pre}.jqplot-xaxis-tick{top:0;left:15px;vertical-align:top}.jqplot-x2axis-tick{bottom:0;left:15px;vertical-align:bottom}.jqplot-yaxis-tick{right:0;top:15px;text-align:right}.jqplot-yaxis-tick.jqplot-breakTick{right:-20px;margin-right:0;padding:1px 5px 1px 5px;z-index:2;font-size:1.5em}.jqplot-y2axis-tick,.jqplot-y3axis-tick,.jqplot-y4axis-tick,.jqplot-y5axis-tick,.jqplot-y6axis-tick,.jqplot-y7axis-tick,.jqplot-y8axis-tick,.jqplot-y9axis-tick{left:0;top:15px;text-align:left}.jqplot-yMidAxis-tick{text-align:center;white-space:nowrap}.jqplot-xaxis-label{margin-top:10px;font-size:11pt;position:absolute}.jqplot-x2axis-label{margin-bottom:10px;font-size:11pt;position:absolute}.jqplot-yaxis-label{margin-right:10px;font-size:11pt;position:absolute}.jqplot-yMidAxis-label{font-size:11pt;position:absolute}.jqplot-y2axis-label,.jqplot-y3axis-label,.jqplot-y4axis-label,.jqplot-y5axis-label,.jqplot-y6axis-label,.jqplot-y7axis-label,.jqplot-y8axis-label,.jqplot-y9axis-label{font-size:11pt;margin-left:10px;position:absolute}.jqplot-meterGauge-tick{font-size:.75em;color:#999}.jqplot-meterGauge-label{font-size:1em;color:#999}table.jqplot-table-legend{margin-top:12px;margin-bottom:12px;margin-left:12px;margin-right:12px}table.jqplot-table-legend,table.jqplot-cursor-legend{background-color:rgba(255,255,255,0.6);border:1px solid #ccc;position:absolute;font-size:.75em}td.jqplot-table-legend{vertical-align:middle}td.jqplot-seriesToggle:hover,td.jqplot-seriesToggle:active{cursor:pointer}.jqplot-table-legend .jqplot-series-hidden{text-decoration:line-through}div.jqplot-table-legend-swatch-outline{border:1px solid #ccc;padding:1px}div.jqplot-table-legend-swatch{width:0;height:0;border-top-width:5px;border-bottom-width:5px;border-left-width:6px;border-right-width:6px;border-top-style:solid;border-bottom-style:solid;border-left-style:solid;border-right-style:solid}.jqplot-title{top:0;left:0;padding-bottom:.5em;font-size:1.2em}table.jqplot-cursor-tooltip{border:1px solid #ccc;font-size:.75em}.jqplot-cursor-tooltip{border:1px solid #ccc;font-size:.75em;white-space:nowrap;background:rgba(208,208,208,0.5);padding:1px}.jqplot-highlighter-tooltip,.jqplot-canvasOverlay-tooltip{border:1px solid #ccc;font-size:.75em;white-space:nowrap;background:rgba(208,208,208,0.5);padding:1px}.jqplot-point-label{font-size:.75em;z-index:2}td.jqplot-cursor-legend-swatch{vertical-align:middle;text-align:center}div.jqplot-cursor-legend-swatch{width:1.2em;height:.7em}.jqplot-error{text-align:center}.jqplot-error-message{position:relative;top:46%;display:inline-block}div.jqplot-bubble-label{font-size:.8em;padding-left:2px;padding-right:2px;color:rgb(20%,20%,20%)}div.jqplot-bubble-label.jqplot-bubble-label-highlight{background:rgba(90%,90%,90%,0.7)}div.jqplot-noData-container{text-align:center;background-color:rgba(96%,96%,96%,0.3)}

html, body {
	/*background:url(../images/grid15.png);*/
	margin:0;
	padding:0;
	font-size:11px;
	line-height:15px;
}

h2 {
	font-size: 21px;
	font-weight: normal;
	color: rgb(0,0,255);
	line-height: 36px;
	margin: 14px 0 0 0;
	padding: 0 0 0 7px;
}

section {
	padding: 7px;
}
section>* {
	padding-left: 0;
}

a img {
	border:none;
}

input, textarea, select, button {
	font-size:11px;
	line-height:1;
	vertical-align: middle;
	padding: 2px;
}
select {
	margin:0;
	padding:0;
	font-size: 11px;
	box-sizing: content-box;
	-moz-box-sizing: content-box;
}

input.error, textarea.error, select.error, button.error {
	outline:3px solid rgba(255,0,0,0.8);
}
textarea {
	font-size:13px;
}

.red {
	color:red;
}

/**
 * 	読み込み中
 */
#loading,
.searchLoading {
	text-align: center;
	height:100%;
	width:100%;
	position: fixed;
	background:rgba(255,255,255,0.8);
	z-index:1090;
	top: 0;
	left: 0;
}

#loading .ball,
.searchLoading .ball{
	position:relative;
	top:40%;
}

.ball {
    background-color: rgba(0,0,0,0);
    border: 10px solid rgba(0,0,229,0.9);
    opacity: .9;
    border-top: 10px solid rgba(0,0,0,0);
    border-left: 10px solid rgba(0,0,0,0);
    border-radius: 50px;
    width: 50px;
    height: 50px;
    margin: 0 auto;
    -moz-animation: spin 1s infinite linear;
    -webkit-animation: spin 1s infinite linear;
}


@-moz-keyframes spin {
    0% {
        -moz-transform: rotate(0deg);
    }
    100% {
        -moz-transform: rotate(360deg);
    }
}

@-moz-keyframes spinoff {
    0% {
        -moz-transform: rotate(0deg);
    }
    100% {
        -moz-transform: rotate(-360deg);
    }
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@-webkit-keyframes spinoff {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(-360deg);
    }
}

/**
 *
 */
.marginTopBottom {
	margin-top:15px;
	margin-bottom:15px;
}
.marginLeftRight {
	margin-left:15px;
	margin-right:15px;
}

.boxshadow {
	-moz-box-shadow: 0 5px 10px #ccc;
 	-webkit-box-shadow: 0 5px 10px #ccc;
}

.buttonset {
	list-style:none;
	margin:0;
	padding: 0;
	display: inline-block;
	vertical-align: middle;
}

.hidden {
	display:none;
}

.num {
	text-align:right;
	white-space: nowrap;
}

.smaller {
	font-size:smaller;
}

.right { float:right; }
.left { float:left; }
.clear { clear: both; }


.textLeft { text-align:left; }
.textCenter { text-align:center; }
.textRight { text-align:right; }

strong.large {
	font-size:150%;
	font-weight:bold;
}

.fullWidth {
	width:100%;
}

.displayNone {
	display:none;
}

.clickable {
	cursor: pointer;
}

.inProgress {
	cursor: progress;
}

/**
  * 加盟店向け通知（未確定の請求額）
　*/
.memberNotice {
	background-color: #FFF0F5;
	color: red;
	padding: 14px;
	font-size:1.17em;
	font-weight: bold;
	float: left;
	width: 100%;
	box-sizing:border-box;
}

/* アイコン Webフォント */
/* http://kudakurage.com/ligature_symbols/ */
@font-face {
    font-family: 'LigatureSymbols';
    src: url('/cs/fonts/LigatureSymbols-2.11.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

[data-icon] {
	display: inline;
	font-weight: normal;
}
[data-icon]:before {
	display: inline;
	content: attr(data-icon);
	font-family: 'LigatureSymbols';
	font-size: 15px;
	line-height: 15px;
	color: #00f;
	-webkit-font-feature-settings: "liga" 1, "dlig" 1;
	-moz-font-feature-settings: "liga=1, dlig=1";
	-ms-font-feature-settings: "liga" 1, "dlig" 1;
	-o-font-feature-settings: "liga" 1, "dlig" 1;
	font-feature-settings: "liga" 1, "dlig" 1;
	-webkit-text-rendering: optimizeLegibility;
	-moz-text-rendering: optimizeLegibility;
	-ms-text-rendering: optimizeLegibility;
	-o-text-rendering: optimizeLegibility;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: subpixel-antialiased;
	cursor: pointer;
}
button [data-icon]:before {
	color:inherit;
}

/**
 * ログインフォーム
 */
form#loginForm {
  width:300px;
  margin:105px auto;
  text-align:center;
  border:1px solid #fa0;
}
form#loginForm h1 {
  background: #fa0;
  font-size:12px;
  line-height:29px;
  text-align:center;
  margin :0;
}
form#loginForm table {
  margin:0 auto;
  border-collapse: collapse;
}
form#loginForm table th,
form#loginForm table td {
	line-height:30px;
	padding:0 7.5px;
}
form#loginForm div.ce {
  margin:15px auto;
  padding:0 30px;
}
form#loginForm div.message {
  text-align:left;
}
form#loginForm input.textInput {
	font-family: sans-serif;
	font-size: 12px;
	padding:3px;
	border:1px solid #ccc;
	width:120px
}

/*
 * メインメニュー
 */
/* コンテナ */
#mainmenu {
	width:100%;
	position:fixed;
	top:0;
	left:0;
	z-index:1100;
	font-size:12px;
	line-height:1;
	border-bottom:1px solid #666;
	height:29px;
	-webkit-user-select: none;
}
#mainmenu .menubar {
	background: #E0E0E0;
	list-style:none;
	margin:0;
	padding:0;
	height:29px;
	border-bottom:1px solid #aaa;
	white-space:nowrap;
	overflow:auto;
}

#mainmenu [data-icon]:before {
	font-size: 17px;
	line-height:11px;
	vertical-align: middle;
	color: #00c;
}
#mainmenu .menubar li.current [data-icon]:before {
	color:#fff;
}

/* メニュー項目 */
.menubar li {
	margin:0;
	padding:0;
}
.menubar>li {
	display:inline-block;
}
.menubar li.right {
	float:right;
}

.menubar li.current {
	color:#fff;
	background: #3133c1;
	border-bottom:1px solid #3129cf;
}

.menubar a {
	color:#000;
	text-decoration:none;
	display: block;
	padding:8px 7px 9px 8px;
}

.menubar a:hover,
.menubar a.active {
	background: #6C7BFE;
}

.menubar a.verUp {
	background: #fc6d6d; /* old browsers */
	background: -moz-linear-gradient(top, #fc6d6d 0%, #fa4141 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fc6d6d), color-stop(100%,#fa4141)); /* webkit */
	border-bottom:1px solid #fa4141;
}

.menubar .notification {
	margin-left:5px;
}
.menubar .notification a {
	background:#ee0000;
	background: -moz-linear-gradient(top, #ffaaaa 0%, #ee0000 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffaaaa), color-stop(100%,#ee0000)); /* webkit */
	color:#fff;
	font-weight:bold;
	text-shadow: none;
	margin:3px;
	padding:3px 5px;
	border:2px solid #fff;
	border-radius:10px;
	box-shadow:0 2px 5px #666;
	min-width:11px;
	text-align:center;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
}
.menubar .notification a:hover,
.menubar .notification a.active {
	border:2px solid #fff;
}

.menubar li.current a {
	color:#fff;
	text-shadow: 0px -1px 1px #333;
}

/* サブメニュー */

#mainmenu form {
	margin:0;
	padding: 3px 5px;
	line-height:1;
}
#mainmenu input[type=text] {
	-webkit-appearance:none;
	-moz-appearance:none;
	margin:0;
	padding:3px;
	height:15px;
	border:1px solid #666;
	border-right:none;
	-webkit-border-top-left-radius:4px;
	-webkit-border-bottom-left-radius:4px;
	-moz-border-radius-topleft:4px;
	-moz-border-radius-bottomleft:4px;
	width:180px;
	font-size: 11px;
	line-height:15px;
	vertical-align:top;
	box-shadow:inset 0 0 2px #666;
	-moz-box-shadow:inset 0 0 2px #666;
}
#mainmenu input[type=submit] {
	-webkit-appearance:none;
	-webkit-box-sizing:content-box;
	-moz-appearance:none;
	-moz-box-sizing:content-box;
	box-sizing:content-box;
	display:inline-block;
	margin:0;
	padding:3px 8px;
	height:15px;
	border:1px solid #666;
	-webkit-border-top-right-radius:4px;
	-webkit-border-bottom-right-radius:4px;
	-moz-border-radius-topright:4px;
	-moz-border-radius-bottomright:4px;
	width:90px;
	font-size: 11px;
	line-height:15px;
	vertical-align:top;
	color:#fff;
	background: #555555; /* old browsers */
	background: -moz-linear-gradient(top, #888888 0%, #333333 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#888888), color-stop(100%,#333333)); /* webkit */
}

#mainmenu input[type=submit]:active {
	color:#fff;
	background: #E0E0E0; /* old browsers */
	background: -moz-linear-gradient(top, #333333 0%, #888888 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333333), color-stop(100%,#888888)); /* webkit */
}

/*
 * メインブロック
 */
div#main {
	margin:60px auto 5px auto;
}
div#main.separate {
	margin-top: 90px;
}
div#main.separate.noToolbar {
	margin-top: 60px;
}

div#main h1 {
	position:fixed;
	top:30px;
	left:0;
	font-size:13px;
	line-height:30px;
	margin:0;
	padding: 0 0 0 7px;
	width:100%;
	background: #efefef;
	border-bottom:1px solid #cccccc;
	z-index:99;
}

/* ツールバー */
.toolbar {
	position:fixed;
	top:30px;
	z-index:100;
	width: 100%;
	height:30px;
	padding-left:180px;
	padding-top:2px;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	box-shadow: 0 1px 1px #999;
	/* line-height: 30px; */
}

.toolbar_left {
	float:left;
}
.toolbar_right {
	float:right;
	padding-right:30px;
}

.toolbar .ui-daterangepicker-arrows {
	display: inline-block;
	vertical-align: middle;
	margin:0 5px;
}
.toolbar .ui-daterangepickercontain {
	position:fixed;
}

.toobar form {
	margin:0;
	padding:0;
}

.ui-datepicker,
.ui-daterangepicker {
	box-shadow: 0 5px 10px #666666;
	z-index: 1000 !important;
}

.ui-datepicker-inline {
	box-shadow: none;
	border-radius:0;
}
.ui-datepicker-inline.ui-corner-all {
	border-radius:0;
}

/**
 * コンボボックス
 */
.custom-combobox {
	position: relative;
	display: inline-block;
	margin-right:2.2em;
}

.custom-combobox-toggle {
	position: absolute;
	top: 0;
	bottom: 0;
	margin-left: -1px;
	padding: 0;
}
.custom-combobox-input {
	margin: 0 !important;
	padding: 2px;
	border: 1px solid #9c9c9c;
}

/*
 * サブブロック
 */
div#sub {
  background:#fff;
  width:150px;
  position:absolute;
  top:35px;
  left:720px;
  border:1px solid #ccc;
  -moz-box-shadow: 0 2px 5px #ccc;
  -webkit-box-shadow: 0 2px 5px #ccc;
  z-index:10;
}

div#sub h2 {
  margin:0;
}

/*
 * 依頼案件一覧
 */
table#list_table,
table#order_list_table {
  border-collapse:collapse;
}

table#list_table tr,
table#list_table th,
table#list_table td,
table#order_list_table th,
table#order_list_table td {
  border:1px solid #ccc;
  padding:5px;
}

table#list_table ul,
table#order_list_table ul {
  margin:0;
  padding:0;
}

table#list_table ul li,
table#order_list_table ul li {
  margin:0;
  list-style:none;
  float:left;
  padding:0 5px;
}

.warn td {
	background:#ff0;
}

.caution td {
	background:#fcc;
}

/*
 * サービス書入力
 */
table.receipt {
  border-collapse:collapse;
}
table.receipt th,
table.receipt td {
  border-top:1px solid #ccc;
  padding:5px;
  text-align:left;
}
table.receipt th {
	width:170px;
}
table.receipt table {
  border-collapse:collapse;
}
table.receipt table th,
table.receipt table td {
  border:none;
  padding:0;
}
table.receipt table th {
	width:auto;
}
table.receipt textarea {
	width:100%;
}
table.receipt td.error {
    background:#fcc;
}
input[name="wk_name[]"],
input[name="parts[]"] {
	ime-mode:active;
}

input[name="wk_price[]"],
input[name="pt_price[]"],
input[name="sc_price"],
input[name="ds_price"] {
	ime-mode:disabled;
}

table.priceDetails {
}
table.priceDetails .detail_category {
	width:120px
}
table.priceDetails .work_price {
	width:420px;
}
table.priceDetails .parts_class {
	width:210px
}
table.priceDetails .parts_title {
	width:210px
}

table.receipt table.environment:nth-child(even) {
	background: rgba(0,0,0,0.1);
}
table.receipt table.environment th,
table.receipt table.environment td {
	text-align:left;
	padding:5px 10px 5px 0;
	border-bottom:1px dotted #ccc;
}
table.receipt table.environment tr:last-child {
}

/*
 *
 *
 */
table.list_table {
  border-collapse:collapse;
}

table.list_table tr,
table.list_table td,
table.list_table th {
  border:1px solid #ccc;
  padding:5px;
}

table.list_table ul {
  margin:0;
  padding:0;
}

table.list_table ul li {
  margin:0;
  list-style:none;
  float:left;
  padding:0 5px;
}
table.list_table td.num {
	text-align:right;
	width: auto;
}

table.list_table td.fixednum {
	text-align:right;
	width: 7em;
}

table.workpricetable,
table.workpricetable td,
table.workpricetable th {
	border:none !important;
}

table.workpricetable th {
	font-weight:normal;
	width:15em;
	text-align: left;
}
/*
 * コントロールブロック
 */
div.control {
  margin:5px;
}
div.control ul {
  margin:0;
  padding:0;
}

div.control ul li {
  margin:0;
  list-style:none;
  float:left;
  padding:0 5px;
}


/*
 * ボタン風アンカー
 */

a.icon_button {
	margin:0 5px 0 0;
	padding:3px;
	border:1px solid #eebb00;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	background:#ffdd00;
	display:inline-block;
	line-height:1;
	text-decoration: none;
	color:#333;
}


/*
 * ランキング
 */
table#ranking_list {
	border-collapse: collapse;
}
table#ranking_list th, table#ranking_list td {
	border: 1px solid #ccc;
	padding: 3px 8px;
}
table#ranking_list th {
}
td.num {
	text-align: right;
	width: 6em;
}

/* サービス書チェック等 */
.undone {
	background:#fcc;
}

/*
 * 枠付き表
 */
table.bordered {
	border-collapse: collapse;
}
table.bordered th, table.bordered td {
	border: 1px solid #ccc;
	padding: 3px 8px;
}
table.bordered th {
}

/*
 * 枠なし表
 */
table.nobordered {
  border-collapse:collapse;
  border:none;
}
table.nobordered th {
	text-align:right;
}
table.nobordered th,
table.nobordered td {
  border:none;
  padding:3px;
}

table.salesReport tbody tr td:first-child {
	width:82px;
}

/**
 * 	拠点別月次レポート
 */

table.report {
  border-collapse:collapse;
}

table.report th,
table.report td {
  border-left:1px solid #ccc;
  border-right:1px solid #ccc;
  padding:3px 8px;
}
table.report tr {
  border-top:1px solid #ccc;
  border-bottom:1px solid #ccc;
}
table.report thead tr:first-child {
  border-top-color:#666;
}
table.report thead tr:last-child {
  border-bottom-color:#666;
}

table.report tr th:first-child,
table.report tr td:first-child {
	width:8em;
}

/*
 * データ表示用テーブル
 */
table.statsTable {
  border-collapse:collapse;
  background:#fff;
}
table.statsTable th,
table.statsTable td {
  border:1px solid #ccc;
  padding:5px 5px;
}
table.statsTable.nowrap th,
table.statsTable.nowrap td,
table.statsTable.nowrap td div {
	white-space: nowrap;
	text-overflow:ellipsis;
	overflow:hidden;
}
table.statsTable td.current {
	background: rgba(200,200,200,0.1);
}

table.statsTable tbody tr:nth-child(2n+1) {
	background:#f9f9ff;
}
table.statsTable tbody tr.alert td {
	background:rgba(242, 220, 219, 0.6);
}
table.statsTable tbody tr.caution td {
	background:rgba(255, 255, 213, 0.6);
}

table.statsTable tbody tr.sum {
	background: #E3E7EE;
}
table.statsTable tr.normal {
	color:#000;
}
table.statsTable tr.minus {
	color:#700;
}
table.statsTable tr.minus.p10 {
	color:#f00;
}
table.statsTable tr.minus.p15 {
	background:#ffecec;
	color:#f00;
}
table.statsTable tr.minus.p20 {
	background:#ffcccc;
	color:#f00;
}

table.statsTable tr.plus {
	color:#008000;
}
table.statsTable tr.plus.p10 {
	background:#90EE90;
}
table.statsTable tr.plus.p15 {
	background:#C0C0C0;
	background: -moz-linear-gradient(
		top,
		#bfbfbf 0%,
		#eeeeee 50%,
		#a0a0a0 100%); /* firefox */
	background: -webkit-gradient(
		linear, left top, left bottom,
		color-stop(0%,#bfbfbf),
		color-stop(60%,#eeeeee),
		color-stop(100%,#a0a0a0)); /* webkit */
	color:green;
}
table.statsTable tr.plus.p20 {
	background: #FFD700;
	background: -moz-linear-gradient(
		top,
		#E3AF39 0%,
		#FED653 50%,
		#C7861E 100%); /* firefox */
	background: -webkit-gradient(
		linear, left top, left bottom,
		color-stop(0%,#E3AF39),
		color-stop(60%,#FED653),
		color-stop(100%,#C7861E)); /* webkit */
	color:green;
}

table.statsTable.sales tbody tr:first-child th,
table.statsTable.sales tbody tr:first-child td {
	border-top:6px double #666;
}

table.statsTable tr.done,
table.statsTable tr.done.plus.p15,
table.statsTable tr.done.plus.p20 {
	color:blue;
}

table.statsTable th {
	white-space: nowrap;
	overflow:hidden;
}

table.statsTable th.staff_name {
	width:10em;
	white-space: nowrap;
	text-align:right;
}
td.count {
	width:4em;
	text-align:right;
}
table.statsTable td.num {
	text-align:right;
	width: 6em;
	min-width:4em;
}

table.statsTable caption,
table.statsTable thead tr.caption {
	background: rgb(144,144,144);
	color: #fff;
	line-height: 25px;
	font-weight: bold;
}
table.statsTable thead tr.caption th {
	padding:0 0 0 10px;
	border:1px solid rgb(144,144,144);
	text-align:left;
}

table.statsTable thead {
	background: #E0E0E0; /* old browsers */
	background-image: -webkit-gradient(linear, left top, left bottom,
		color-stop(0, rgb(247,247,247)),
		color-stop(0.8, rgb(237,237,237))
	);
	background-image: -moz-linear-gradient(center top,
		rgb(247,247,247) 0%,
		rgb(232,232,232) 50%
	);
}

table.statsTable thead th.sortable,
table.statsTable thead th[data-order] {
	cursor:pointer;
}

table.statsTable thead th.sortAsc,
table.statsTable thead th.sortDesc,
table.statsTable thead th.ordered {
	background: #E0E0FF; /* old browsers */
	background-image: -webkit-gradient(linear, left top, left bottom,
		color-stop(0, rgb(247,247,255)),
		color-stop(0.5, rgb(232,232,255))
	);
	background-image: -moz-linear-gradient(center top,
		rgb(247,247,255) 0%,
		rgb(232,232,255) 50%
	);
}
table.statsTable thead th.sortable::after,
table.statsTable thead th.sortAsc::after,
table.statsTable thead th.sortDesc::after {
	color:#666;
	float:right;
	font-family: 'LigatureSymbols';
	-webkit-font-feature-settings: "liga" 1, "dlig" 1;
	-moz-font-feature-settings: "liga=1, dlig=1";
	-ms-font-feature-settings: "liga" 1, "dlig" 1;
	-o-font-feature-settings: "liga" 1, "dlig" 1;
	font-feature-settings: "liga" 1, "dlig" 1;
	-webkit-text-rendering: optimizeLegibility;
	-moz-text-rendering: optimizeLegibility;
	-ms-text-rendering: optimizeLegibility;
	-o-text-rendering: optimizeLegibility;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: subpixel-antialiased;
}
table.statsTable thead th.sortable::after  { content: 'sort'; }
table.statsTable thead th.sortAsc::after  { content: 'up'; }
table.statsTable thead th.sortDesc::after { content: 'down'; }


table.statsTable tbody tr.activeRow {
	background:rgb(230,230,255) !important;
}
table.statsTable tbody tr.selectedHidden {
	display:none;
}
table.statsTable tbody tr.staffHidden {
	display:none;
}

table.statsTable tbody tr.selectedRow {
	background:rgb(230,255,230) !important;
}
table.statsTable td.editable {
	padding:0;
}
table.statsTable td.editable input {
	margin:0;
	padding:0 3px;
	box-sizing:border-box;
	border:none;
	line-height:25px;
	width:100%;
	box-shadow:inset 0px 1px 3px #666;
	display:block;
}

table.statsTable tbody tr.subtotal {
	/*background:rgb(192,192,255);*/
}

table.statsTable tbody tr.error td {
	background:rgba(255,192,192,0.5);
}

/* 長期預かり */
table.statsTable tbody tr.long {
	background:#ffaaaa;
}

/* 切り替えセル */
td.toggleCell,
td.updateProgress {
	cursor:pointer;
	-moz-user-select: none;
	-webkit-user-select: none;
	user-select: none;
}
td.toggleCell:hover,
td.updateProgress:hover {
	background:rgba(0,0,0,0.25);
}

td.receiptFile {
	cursor:pointer;
	box-shadow:0 0 0px 2px #00c inset;
}
td.receiptFile:hover {
	background:rgba(100,0,0,0.1);
}

.nowrap {
	white-space: nowrap;
}

td.checkCell {
	cursor:pointer
}
td.checkCell:hover {
	background:#ccc;
}
td.checkCell.complete,
td.checkCell.complete:hover {
	background:#ccc;
}

/**
 * 	サマリー表示用テーブル
 */
table.summary {
	margin:10px 0;
	font-size:170%;
	line-height:1;
	text-align: left;
}
table.summary th,
table.summary td {
	font-weight:normal;
	padding:.5em;
}
table.summary tr {
	background:rgb(245,245,245);
}
table.summary tr:nth-child(odd) {
	background:rgb(245,245,255);
}
table.summary th:nth-child(odd) {
	background:rgba(0,0,0,0.05);
}

/*
 * 補完
 */
.suggest {
	position: absolute;
	background-color: #FFFFFF;
	border: 1px solid #CCCCFF;
	width: 400px;
	max-height:200px;
	overflow-y:auto;
	-moz-box-shadow: 0 5px 10px #ccc;
	-webkit-box-shadow: 0 5px 10px #ccc;
	z-index:10000;
}
.suggest div {
    display: block;
    width: 300px;
    overflow:hidden;
    white-space: nowrap;
}
/* キー上下で選択した場合のスタイル */
.suggest div.select{
	color: #FFFFFF;
	background-color: #3366FF;
}
/* マウスオーバ時のスタイル */
.suggest div.over{
	background-color: #99CCFF;
}

/*
 * 携帯番号
 */
#mobnum {
	display:none;
	background:rgba(0,0,0,0.7);
	color:#fff;
	font-size:120px;
	position:absolute;
	top:0;
	left:0;
	padding:10px;
	z-index:100;
	-moz-box-shadow: 0 5px 10px #ccc;
	-webkit-box-shadow: 0 5px 10px #ccc;
}


#group_userlist table {
	margin:auto;
}

select.userlist {
	width: 150px;
}

input#allusers_filter {
	width: 140px;
	padding:3px;
	border:2px inset #efefef;
}

/*
 *
 */
table.tablesorter thead tr .header {
	background-image: url(../images/bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
	padding-right:20px;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(../images/asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(../images/desc.gif);
}

table.outline_table {
  border-collapse:collapse;
}

table.outline_table th,
table.outline_table td {
  padding:.5em;
}

table.outline_table tbody th {
  text-align:left;
}

table.outline_table tr.parent {
}

table.outline_table tr.child th {
	text-indent:1.5em;
	font-weight: normal;
}

table.outline_table tr:nth-child(odd) {
	background: #fcfcfc;
}
table.outline_table tr.parent {
	background: #dddddd;
	border-top: 1px solid #ccc;
}

/*
 *
 */
table.separetedBorder {
	margin:0 0 20px 0;
	border-spacing: 1px;
	width:980px;
}
table.separetedBorder caption {
	font-weight: bold;
	background:#3399FF;
	padding:7px;
}
table.separetedBorder th,
table.separetedBorder td {
	padding:7px;
}
table.separetedBorder th {
	min-width:10em;
	background:#33CCFF;
	border:1px solid #33CCFF;
}
table.separetedBorder td {
	border:1px solid #ccc;
}

/*
 * 編集フォーム
 */
#editor_form {
	width:1000px;
	margin:0;
	padding:0;
}
#editor_form th{
	width:10em;
}

table.editor {
	margin:0 0 15px 0;
	border-spacing: 1px;
	width:100%;
}
table.editor caption {
	background:#e9b10c;
	border:1px solid #fff;
	text-align:center;
	padding:7px;
	font-weight:bold;
}
table.editor th,
table.editor td {
	padding:7px;
}
table.editor th {
	min-width:10em;
	background:#FFCC33;
	border:1px solid #FFCC33;
	text-align:right;
}
table.editor td {
	border:1px solid #ccc;
}

table.editor td.error {
	background:#fcc;
}

table.editor input {
	margin:0 5px;
}

table.editor .note {
	margin: 5px 5px 0;
	color: #00c;
}

table.editor .caution {
	margin: 5px 5px 0;
	color: #f00;
}
/*
 * 金額明細
 */
table.detailPrice {
	border-collapse: collapse;
	margin:0;
}

table.detailPrice th,
table.detailPrice td {
	padding:7px;
}
table.detailPrice th {
	text-align:right;
	background:#EEEEFF;
	border:none;
	border-bottom:1px solid #cccccc;
}
table.detailPrice .hRow th {
	text-align:center;
	min-width:10em;
	background:#eeeeee;
	border:none;
	border-bottom:1px solid #cccccc;
}
table.detailPrice td {
	border:none;
	border-bottom:1px solid #cccccc;
}

table.detailPrice td.error {
	background:#fcc;
}

/*
 * 検索フォーム
 */
#search_form {
	position:relative;
}

table.search {
	width:100%;
}

table.search th,
table.search td {
	padding:5px;
}
table.search th {
	width:8em;
	background:#FFCC33;
}
table.search td {
	border:1px solid #ccc;
}

div.search div[class^="col-"] > label:first-child,
div.search div[class*=" col-"] > label:first-child {
    background:#FFCC33;
    padding:7px;
    display:inline-block;
    font-family:mplus-1c-medium;
    margin:0 2px 2px 0;
    box-sizing:border-box;
}

div.search div[class$="-3"] > label:first-child,
div.search div[class*="-3 "] > label:first-child {
    min-width:33.33%;
}
div.search div[class$="-4"] > label:first-child,
div.search div[class*="-4 "] > label:first-child {
    min-width:25%;
}
div.search div[class$="-5"] > label:first-child,
div.search div[class*="-5 "] > label:first-child {
    min-width:20%;
}
div.search div[class$="-6"] > label:first-child,
div.search div[class*="-6 "] > label:first-child {
    min-width:16.66%;
}
div.search div[class$="-7"] > label:first-child,
div.search div[class*="-7 "] > label:first-child {
    min-width:14.285714285714%;
}
div.search div[class$="-12"] > label:first-child,
div.search div[class*="-12 "] > label:first-child {
    min-width:8.3333333333333%
}
div.search .ui-daterangepicker-arrows {
	display: inline-block;
	vertical-align: middle;
}

.search_pager input {
	margin:0;
}


.search_control {
	width:100%;
	margin:10px 0;
}

.search_message {
}

.search_control .right {
	float:right;
}

.search_control .infoBar {
	display: inline-block;
	line-height: 19px;
	vertical-align:middle;
	border:1px solid #ddd;
}

.search_control .infoBarLabel {
	display: inline-block;
	line-height: 19px;
	background:#ddd;
	font-weight:bold;
	padding: 0 10px;
}

.search_control .infoBarItem {
	padding: 0 10px;
}

/*
 * 検索結果など
 */

table.grid {
	width:100%;
	margin:0;
	padding:0;
	border-collapse:collapse;
	border:1px solid #ccc;
}

table.grid thead {
	background:#FFCC33;
}

table.grid th,
table.grid td {
	border:1px dashed #ccc;
	padding:5px;
	line-height:15px;
	white-space: nowrap;
	text-overflow:ellipsis;
}

table.grid tr {
	border:1px solid #ccc;
}

table.grid tr.deleted {
	color: rgba(0,0,0,0.5);
	background: rgba(0,0,0,0.2);
}

.tableControl {
	margin:0;
	padding:0;
	border:1px solid #ccc;
	border-bottom:none;
	background: #E0E0E0; /* old browsers */
	background: -moz-linear-gradient(top, #E0E0E0 0%, #BFBFBF 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E0E0E0), color-stop(100%,#BFBFBF)); /* webkit */
}
.tableControl .control {
	display:inline-block;
	padding:5px;
	border-left:1px solid #eee;
	border-right:1px solid #999;
}

/*
 * 通知
 */
#notification,
.notificationPopup {
	width:300px;
	background:rgba(0,0,0,0.6);
	border:2px solid #fff;
	-moz-border-radius:10px;
	border-radius:10px;
	-moz-box-shadow:0 2px 5px #000;
	-webkit-box-shadow:0 2px 10px #000;
	box-shadow:0 2px 5px #000;
	position:absolute;
	display:none;
	text-align:center;
	padding:30px;
	color:#fff;
	z-index: 10000;
}

.sales_report_chart .jqplot-yaxis {
	width:98px !important;
}
.sales_report_chart .jqplot-yaxis-tick {
	width:80px;
	text-align:right;
}
.sales_report_chart .jqplot-table-legend {
	background:rgba(255,255,255,0.7);
	margin:5px;
}
.sales_report_chart .jqplot-table-legend-swatch {
	width:1em;
	height:1em;
	border:1px solid #eee;
}

/**
 * グラフ
 */
.pieChart {
	width:350px;
	float:left;
}

#callSummary {
	padding-right:10px;
}

/*
 * アウトライン
 */
.detailHeader {
	cursor:pointer;
}
.detailHeader:hover {
	background:#ccf;
}

.detailContents {
	color:#666;
}

/**
 *
 */
.ui-dialog {
	box-shadow:0 5px 15px #333;
}

.flexibleDialog form {
	height:100%;
}

.flexibleDialog th,
.flexibleDialog td {
	vertical-align: top;
}

.flexibleDialog th *, .flexibleDialog td * {
	vertical-align: middle;
}


.flexibleDialog th {
	text-align:right;
	white-space: nowrap;
}

.flexibleDialog table {
	width:100%;
	height:100%;
}
.flexibleDialog tr {
	height:1em;
}
.flexibleDialog tr.flexible {
	height:auto;
}
.flexibleDialog tr.flexible textarea {
	width:100%;
	height:100%;
}

.flexibleDialog .fullWidth {
	width:100%;
}

.fixedDialog {
	position:fixed !important;
}

/**
 * 	メニュー共通スタイル
 */

ul.menuAppearance {
	color:#fff;
	display:none;
	position:absolute;
	background:rgba(0,0,0,0.7);
	border:3px solid #fff;
	border-radius:7px;
	z-index:100;
	margin:10px 0 0 0;
	padding:7px 2px;
	box-shadow:0 5px 10px #666,inset 0 0 1px #000;
}
.menuAppearance:before {
  position:absolute;
  top:-14px;
  left:10px;
  content:url(../images/triangle.png);
  display:block;
  width:0;
  height:0;
}
ul.menuAppearance li {
	margin:0;
	padding:0;
	list-style:none;
	line-height:30px;
	float: none;
}
ul.menuAppearance li a,
ul.menuAppearance li label,
ul.menuAppearance>li>span {
	text-decoration:none;
	color:#fff;
	text-shadow:none !important;
	display:block;
	line-height:30px;
	padding:0 15px;
	white-space: nowrap;
}
ul.menuAppearance>li>span {
	color:#ccc;
}
ul.menuAppearance a:hover,
ul.menuAppearance label:hover {
	background: #6C7BFE; /* old browsers */
	background: -moz-linear-gradient(top, #6C7BFE 0%, #4042FC 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6C7BFE), color-stop(100%,#4042FC)); /* webkit */
	border:none;
}
ul.menuAppearance li > ul {
	margin-left: 0;
	padding-left: 0;
}
ul.menuAppearance li>ul>li {
	padding-left: 15px;
}

/*
 * 左右分割
 */
#leftPanel {
	position:absolute;
	top:60px;
	left:0;
	bottom:0;
	width:299px;
	overflow:auto;
	border-right:1px solid #666666;
}
#rightPanel {
	position:absolute;
	top:60px;
	left:300px;
}
#rightPanel.scrollable {
	overflow:auto;
}
#rightPanelTop {
	height:250px;
	overflow:auto;
}
#rightPanelBottom {
	overflow:auto;
}
#rightPanel .subContent>* {
	margin:15px;
}
#rightPanel .subContent>h2 {
	margin:0;
}

#rightTopMenu {
	position:absolute;
	top:0;
	left:0;
	height:250px;
	width:150px;
	border-right:1px solid #ccc;
	overflow:auto;
}
#rightTopMenu ul,
#rightTopMenu li {
	list-style:none;
	margin:0;
	padding:0;
}
#rightTopMenu li a,
#rightTopMenu li>span {
	text-decoration:none;
	color:black;
	display:block;
	line-height:45px;
	padding-left:15px;
	cursor:pointer;
	background:#efefef;
	border-top:1px solid #fcfcfc;
	border-bottom:1px solid #cccccc;
	text-shadow:1px 1px 1px #fff;
}
#rightTopMenu .activeRow {
	background: #d0d0ff;
	border-top-color: #e0e0ff;
	border-bottom-color: #b0b0ee;
}
#rightTopMenu li a.active {
	background:#efefff;
}

#leftPanel .header,
.headerRow {
	border-top:1px solid #777777;
	border-bottom:1px solid #9a9a9a;
	color:#fff;
	text-shadow:1px 1px 2px #000;
	font-weight:bold;
	font-size:13px;
	background: #666666;
	background: -moz-linear-gradient(top, #a0a0a0 0%, #c0c0c0 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a0a0a0), color-stop(100%,#c0c0c0)); /* webkit */
	line-height:30px;
	padding-left:15px;
	box-shadow:inset 0 1px 0 #adadad;
}
#leftPanel a.block {
	text-decoration: none;
	color:#000;
}

.searchRow {
	padding:5px 15px;
	background: -moz-linear-gradient(top, #efefef 0%, #c0c0c0 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(100%,#c0c0c0)); /* webkit */
}
.searchRow [type=search] {
	width:100%;
	height:20px;
	margin:0;
	padding:0;
	box-sizing: border-box;
}

.columnRow {
	position:relative;
	padding:14px 15px;
	background:#efefef;
	border-top:1px solid #fcfcfc;
	border-bottom:1px solid #cccccc;
	cursor:pointer;
	text-shadow:1px 1px 1px #fff;
}
.columnRow.activeRow {
	background: #d0d0ff;
	border-top-color: #e0e0ff;
	border-bottom-color: #b0b0ee;
}

.columnRow:hover {
	background:#f3f3f3;
}
.columnRow.activeRow:hover {
	background:#e0e0ff;
}

.columnRow .title {
	font-size:14px;
	line-height:30px;
}
.columnRow.activeRow .title {
	font-weight:bold;
}
.columnRow .right {
	position:absolute;
	top:15px;
	right:15px;
	font-size:18px;
	line-height:45px;
}

table.config {
}
table.config th,
table.config td {
	vertical-align: baseline;
	padding-bottom:15px;
	max-width:480px;
}
table.config th {
	white-space:nowrap;
	text-align:right;
}
table.config th:after {
	content:"：";
}
table.config .description {
	color:#999;
}

/**
 * 	マスター管理
 */
.masterEditor .error {
	outline: 5px solid red;
}

/**
 * BOX LAYOUT
 */
.fullContainer {
	position: absolute;
	top:60px;
	bottom:0;
	left:0;
	right:0;
	overflow:hidden;
}

.boxContainer {
	display: -webkit-box;
	display: -moz-box;
	display: box;
}
.boxContainer.h {
	height:100%;
	-moz-box-orient:horizontal;
	-webkit-box-orient:horizontal;
	box-orient:horizontal;
	overflow: hidden
}
.boxContainer.v {
	-moz-box-orient:vertical;
	-webkit-box-orient:vertical;
	box-orient:vertical;
}
.boxContainer.h > *{
	border-right:1px solid #999;
	height:100%;
}
.boxContainer.v > *{
	border-top:1px solid #999;
	width:100%;
}
.flexBox1 {
	-moz-box-flex:1;
	-webkit-box-flex:1;
	box-flex:1;
}

.overFlowAuto {
	overflow: auto;
}

/**
 * 	.ui-autocomplete
 */

.ui-autocomplete {
	max-height: 200px;
	overflow-y: auto;
	overflow-x: hidden;
	z-index: 10000;
}

/**
 *  .ui-tooltip
 */

.ui-tooltip, .tooltip-arrow:after {
	background: black;
	border: none;
}

.ui-tooltip {
	padding: 10px;
	color: white;
	border-radius: 5px;
	box-shadow: 0 0 4px black;
}
.tooltip-arrow {
	width: 70px;
	height: 16px;
	overflow: hidden;
	position: absolute;
	left: 50%;
	margin-left: -35px;
	bottom: -16px;
}
.tooltip-arrow.top {
	top: -16px;
	bottom: auto;
}
.tooltip-arrow.left {
	left: 20%;
}
.tooltip-arrow:after {
	content: "";
	position: absolute;
	left: 20px;
	top: -20px;
	width: 25px;
	height: 25px;
	box-shadow: 6px 5px 9px -9px black;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	tranform: rotate(45deg);
}
.tooltip-arrow.top:after {
	bottom: -20px;
	top: auto;
}

/* Super Tables v0.30 - MIT Style License --- Copyright (c) 2008 Matt Murphy, www.matts411.com --- Contributors: Joe Gallo */
.sBase{position:relative;width:100%;height:100%;overflow:hidden;}
.sHeader{position:absolute;z-index:3;background-color:#ffffff;}
.sHeaderInner{position:relative;}
.sHeaderInner table{border-spacing:0px 0px !important;border-collapse:collapse !important;width:1px !important;table-layout:fixed !important;background-color:#ffffff;}
.sFHeader{position:absolute;z-index:4;overflow:hidden;}
.sFHeader table{border-spacing:0px 0px !important;border-collapse:collapse !important;width:1px !important;table-layout:fixed !important;background-color:#ffffff;}
.sData{position:absolute;z-index:2;overflow:auto;background-color:#ffffff;}
.sData table{border-spacing:0px 0px !important;border-collapse:collapse !important;width:1px !important;table-layout:fixed !important;}
.sFData{position:absolute;z-index:1;background-color:#ffffff;}
.sFDataInner{position:relative;}
.sFData table{border-spacing:0px 0px !important;border-collapse:collapse !important;width:1px !important;table-layout:fixed !important;}
/* Super Tables - Skin Classes - Remove if not needed */
.sDefault{margin:0px;padding:0px;border:none;font-family:Verdana, Arial, sans serif;font-size:0.8em;}
.sDefault th, .sDefault td{border:1px solid #cccccc;padding:3px 6px 3px 4px;white-space:nowrap;}
.sDefault th{background-color:#e5e5e5;border-color:#c5c5c5;}
.sDefault-Fixed{background-color:#eeeeee;border-color:#c5c5c5;}
.sSky{margin:0px;padding:0px;border:none;font-family:Verdana, Arial, sans serif;font-size:0.8em;}
.sSky th, .sSky td{border:1px solid #9eb6ce;padding:3px 6px 3px 4px;white-space:nowrap;}
.sSky th{background-color:#CFDCEE;}
.sSky-Fixed{background-color:#e4ecf7;}
.sOrange{margin:0px;padding:0px;border:none;font-family:Verdana, Arial, sans serif;font-size:0.8em;}
.sOrange th, .sOrange td{border:1px solid #cebb9e;padding:3px 6px 3px 4px;white-space:nowrap;}
.sOrange th{background-color:#ECD8C7;}
.sOrange-Fixed{background-color:#f7ede4;}
.sDark{margin:0px;padding:0px;border:none;font-family:Verdana, Arial, sans serif;font-size:0.8em;color:#ffffff;}
.sDark th, .sDark td{border:1px solid #555555;padding:3px 6px 3px 4px;white-space:nowrap;}
.sDark th{background-color:#000000;}
.sDark-Fixed{background-color:#222222;}
.sDark-Main{background-color:#333333;}

/**
 * 印刷用スタイルシート
 */
@media print, (max-width: 768px){
    body {
        overflow: auto !important;
    }
    #mainmenu, h1{
        position:initial !important;
        margin:0 !important;
        top:0;
    }
    #flexible_container {
        width:100% !important;
        height:auto !important;
        overflow: auto;
    }
    .sBase {
        overflow: auto;
    }
    .sHeader { display:none; }
    .sData {
        position:relative;
        margin:0 !important;
        width:100% !important;
        height:auto !important;
    }
    .sData > table {
        margin:0 !important;
        width:100% !important;
        table-layout: auto !important;
    }

    table.statsTable.nowrap th, table.statsTable.nowrap td, table.statsTable.nowrap td div {
        white-space: normal;
    }
}


/**
 * 	konami command!
 */
@-webkit-keyframes rotateBody {
	0%{
		-webkit-transform: rotateY(0deg);
	}
	25%{
		-webkit-transform: rotateY(90deg);
	}
	50% {
		-webkit-transform: rotateY(180deg);
	}
	75% {
		-webkit-transform: rotateY(270deg);
	}
	100%{
		-webkit-transform: rotateY(360deg);
	}
}
html.konami {
	-webkit-transform-style: preserve-3d;
	-webkit-perspective:500;
}
html.konami body {
	position: absolute;
	width:100%;
	height:100%;
	-webkit-animation-name: rotateBody;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
	-webkit-animation-duration: 1s;
}